*{margin: 0;padding: 0;box-sizing: border-box;color:inherit}
a{color: inherit;text-decoration: none}
a:hover{color: var(--theme);text-decoration: none}
li{list-style: none}
.img-fulid,.img-fluid{max-width: 100%}
body {
    --theme: #2fc7ba;
    --bgmain: #000;
    --text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    --box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0.76);
    /*max-width: 1920px;*/
    margin: 0 auto;
}
.warp{width: 1487px;margin: 0 auto}
@media (max-width: 1550px){
    .warp {width: 1250px;}
}
.scale{overflow: hidden;}
.scale img{transition: 1s all}
.scale img:hover{transform: scale(1.08);}
.banner img{max-width: 100%;}
.banner {position: fixed;width: 100%;top: 0px;left: 0px;z-index: -1;height: 100%;}
.section-wenzi {height: 70vh;}
.main{padding: 20px 0px 0;background: #fff}
.menus{display: flex;justify-content: center;align-items: center;border-bottom: 1px solid #eee;padding:  0  0 20px;}
.menus a{font-size: 18px;padding: 0 20px;position: relative;display: block;    flex-shrink: 0;}
.menus a:not(:last-of-type):after{content: '';position:absolute;right: 0;top: calc(50% - 6px);width: 1px;height: 13px;background: #f2f0f0}
/*党建*/
.dangjian-desc{display:flex;flex-direction:column;justify-content: center;align-items: center;    padding: 40px 0px;}
.dangjian-desc .tit{font-size: 24px;margin-bottom: 20px}
.dangjian-desc p{font-size: 14px}
.dangjian-img-grid{display: grid;grid-template-columns: repeat(3,1fr);grid-gap: 40px;margin-bottom: 40px;}
.dangjian-item-grid{display: grid;grid-template-columns: repeat(2,1fr);grid-gap: 20px;padding: 20px 0px;}
.dangjian-item-grid .item{border-bottom: 1px solid #d9d9d9;padding:10px;transition: 1s all}
.dangjian-item-grid .item:hover{box-shadow:3px 1px 20px 4px #efe8e8}
.dangjian-item-grid .item .date{font-size: 18px;color: #999 }
.dangjian-item-grid .item p{font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}


footer{background: #222222;color: #999;padding-top: 80px}
.footnav{display: flex;justify-content: space-between}

.footnav dt{font-size: 18px;color: #999;margin-bottom: 10px}
.footnav dd{font-size: 14px;color: #666;margin-bottom: 5px}
.footnav ul{height: 40px;line-height: 40px; border: 1px solid #999;margin-bottom: 20px;overflow: hidden;cursor:pointer;color: #999}
.footnav ul.open{overflow: visible;position: relative;z-index: 2}
.footnav ul.open li:not(:first-of-type){    background: #fff;line-height: 33px;color: #000;border-bottom: 1px solid #eee;}
.footnav ul li{padding:  0 20px;}

.footnav .ewm img:last-of-type{margin: 0}

footer .dizhi{font-size: 14px;padding: 20px 0px;border-bottom:  1px solid #999;margin-top: 50px}
footer .copy{font-size: 14px;padding: 10px 0px}

/*关于我们*/
.about-1{margin-top: 40px}
.about-1 .warp{display: flex;}
.about-1 .l{width: 50%}
.about-1 .r{width: 50%}
.about-1 .l .tit{font-size: 32px;position: relative}
.about-1 .l .tit:after{position: absolute;content: '';width: 20px;left: 0px;bottom: 0px;height: 2px;background: var(--theme)}

.about-1 .l .desc h4{font-size: 18px;margin: 20px 0px}
.about-1 .l .desc p{line-height: 30px;text-indent: 2em}
.about-1 .l   a{width: 100px;height: 40px;background: var(--theme);display: flex;justify-content: center;align-items: center;color: #fff;border-radius: 20px;margin-top: 40px}
.about-1 .r{display: grid;grid-template-columns: repeat(2,1fr);padding: 1% 8%}
.about-1 .r>div{display: flex;justify-content: center;align-items: center;flex-direction: column;position: relative}
.about-1 .r>div:first-of-type:after{content: '';position: absolute;width: 1px;height: 200%;right: 0;top: 0;background: #e1dede}
.about-1 .r>div:first-of-type:before{content: '';position: absolute;width: 200%;height:1px;bottom: 0;right:0px;left: 0;background: #e1dede}
.about-1 .r .num{font-size: 40px;color: var(--theme)}

.about-2{margin-top: 50px}
.about-2 .warp{display: flex;}
.about-2 .l{width: 50%}
.about-2 .r{width: 50%;padding-left: 8%;}
.about-2 .r .tit{font-size: 32px;position: relative;}
.about-2 .tit:after {position: absolute;content: '';width: 20px;left: 0px;bottom: 0px;height: 2px;background: var(--theme);}
.about-2 .r .desc h4{font-size: 18px;margin: 20px 0px}
.about-2 .r .desc p{line-height: 30px;text-indent: 2em}
.about-2 .r   a{width: 100px;height: 40px;background: var(--theme);display: flex;justify-content: center;align-items: center;color: #fff;border-radius: 20px;margin-top: 40px}
.about-3{height: 526px;display: flex;flex-direction: column;align-items: center;justify-content: center;margin-top: 50px}
.about-3 h3{font-size: 48px;color: #fff}
.about-3 p{font-size: 24px;color: #fff}
.about-3 a{width: 100px;height: 40px;background: var(--theme);display: flex;justify-content: center;align-items: center;color: #fff;border-radius: 20px;margin-top: 40px}
/*加入我们*/
.list-job .boxes{display: flex;justify-content: space-between;}
.list-job .boxes .about{flex: 5;padding-right: 20px}
.list-job .boxes .job-menu{flex: 2;padding: 0 3vw;border-left: 1px solid #eee;border-right: 1px solid #eee;}
.list-job .boxes .job-list{flex: 5;    padding-left: 3vw;}
.list-job .boxes .about>h6,.list-job .boxes .job-menu>h6,.list-job .boxes .job-list>h6{font-size: 24px;}
.list-job .boxes .about .logo{text-align: center;padding: 20px 0px}
.list-job .boxes .about .wenzi p{text-indent: 2em;line-height: 2vw; text-align: justify;}
.list-job .boxes .job-menu ul{padding: 50px 0px}
.list-job .boxes .job-menu ul li>a{display: flex;margin-bottom: 20px;align-items: center;cursor: pointer}
.list-job .boxes .job-menu ul li span{width: 20px;height: 20px;border: 1px solid #666666;display: inline-block;margin-right: 20px;}
.list-job .boxes .job-menu ul li h5{margin: 0px}
.list-job .boxes .job-menu ul li.act span,.list-job .boxes .job-menu ul li:hover span{border: 1px solid #fff;background-image:url("../images/check.svg");background-color: var(--theme)}
.list-job .boxes .job-list ul{padding: 50px 0px 100px;display: none;    height: 100vh;overflow: auto;}
.list-job .boxes .job-list ul li{padding: 20px;margin-bottom: 40px;transition: 1s all;box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0.31)}
.list-job .boxes .job-list ul li:hover{box-shadow: var(--box-shadow);}
.list-job .boxes .job-list ul li h3{font-size: 20px;}
.list-job .boxes .job-list ul li h4{font-size: 16px;padding: 10px 0px;color: #999;}
.list-job .boxes .job-list ul li .desc{color: #999}
.list-job .boxes .job-list h6{font-size: 26px;padding-left: 20px;}
.list-job .boxes .job-list ul.act{display: block}

/*产品列表页*/
.category-pro .item{display: flex;padding: 40px 0px;border-bottom: 1px solid #eee}
.category-pro .item:nth-of-type(2n){flex-direction: row-reverse}
.category-pro .item .img{width: 50%}
.category-pro .item .wenzi{width: 50%}
.category-pro .item .wenzi{padding: 40px;display: flex;flex-direction: column;justify-content: center;}
.category-pro .item .wenzi h3{font-size: 24px;margin-bottom: 20px}
.category-pro .item .wenzi .more a{width: 156px;height: 42px;display: flex;justify-content: center;align-items: center;background: #eee;margin-right: 40px}
.category-pro .item .wenzi .more {display: flex;margin-top: 40px;}
.showcontent{padding: 20px 0px}
.showcontent img{max-width: 100%}
.showcontent h3{text-align: center;font-size: 22px;margin-bottom: 10px;font-weight: bold;}
.showcontent h4{color:#9d9d9d;text-align: center;font-size: 12px;font-weight: lighter;padding-bottom: 10px;margin-bottom:10px;border-bottom: 1px solid #ececec;}
 /*新闻列表*/
.list-new .item li{display: flex;padding: 20px 0px;border-bottom: 1px solid #eee;transition: 1s all}
.list-new .item li:hover{box-shadow: 2px 6px 20px #eee;}
.list-new .item li .date{width: 100px}
.list-new .item li .pic{width: 400px}
.list-new .item li .wenzi{flex: 1;    align-items: stretch;display: flex;flex-direction: column;justify-content: center;padding-left: 30px}
.list-new .item li .wenzi h3{font-size: 18px;margin-bottom: 10px}
.list-new .item li .wenzi p{font-size: 14px;color: #8f8c8c}
.list-new .item li .date{display: flex;flex-direction: column;justify-content: center;align-items: center}
.list-new .item li .date .time{font-size: 22px;color: #999;font-weight: bold}

/*联系我们*/
.list-content .block1{z-index: 1;padding: 3vw  10vw;position: relative;background: #fff;margin-top: -100px;box-shadow: var(--box-shadow);}
.list-content .block1 .tit{text-align:left;}
.list-content .block1 ul{display: flex;justify-content: space-between;margin: 50px 0px;}
.list-content .block1 ul li i img{height: 28px}
.list-content .block1 ul li{text-align: center;position: relative}
.list-content .block1 ul li h4{padding: 20px 0 10px;font-size: 18px;}
.list-content .block1 ul li:after{ content: '';position: absolute;right: -122px;top: 13px;height: 100px;border-right: 1px solid #eee;}
.list-content .block1 ul li:nth-of-type(3):after{display: none}
.list-content .block1 .tit h3{font-size: 24px;font-weight: bold}
#allmap {width: 100%;height: 600px;overflow: hidden;}

/*发展历程*/
.inner-fzlc{margin-top: 20px}
.inner-fzlc .boxes{display: flex;justify-content: space-between;height: 700px}
.inner-fzlc .boxes .swiper-slide{overflow: auto;}
.inner-fzlc .boxes .swiper-slide img{border-radius: 20px;}
.inner-fzlc .boxes .title{flex: 1}
.inner-fzlc .boxes .content{flex: 6;height:100%;}
.inner-fzlc .boxes .content .fzlc-container{padding:2vw 5vw 0vw 15vw;}
.inner-fzlc .boxes .title{flex: 2;display: flex;align-items: center;font-size: 40px;justify-content: center;flex-direction: column;}
.inner-fzlc .boxes .date{ padding:10px 0px;border-left: 2px solid #eee;}
.inner-fzlc .boxes .title h3{font-size: 30px}
.inner-fzlc .boxes .title h4{font-size: 12px;}
.inner-fzlc .boxes .date ul{overflow: auto;height: 100%;width: 6vw;}
.inner-fzlc .boxes .date ul li{line-height: 40px;padding: 0 20px;    color: #666;font-size: 16px;cursor: pointer;margin: 10px 0px;border-left: 2px solid #fff}
.inner-fzlc .boxes .date ul li.act{border-left: 2px solid #ff7600;}
.inner-fzlc .boxes .date ul li:hover{border-left: 2px solid #ff7600}
.inner-fzlc .swiper-container{height: 100%;box-sizing:border-box;}
.inner-fzlc .content .wenzi h3{    margin-bottom: 35px;font-size:32px;font-weight: bold;color: var(--theme);   }
.inner-fzlc .content .wenzi  p{margin-bottom: 30px;line-height: 36px;}

/*首页*/
.section-intro{color: white;}
.section-intro .wrapper{display: flex;flex-direction: column;justify-content:flex-start;align-items: flex-start;padding-top:8vw;height: 100%;padding-left: 80px;}
.section-intro .wrapper>*{max-width: 50%;}
.section-pagination{display: flex;justify-content: flex-start;align-items: center;font-size: 1.25rem;}
.section-pagination i{width: 3.75rem;height: 1px;background-color: rgba(255, 255, 255, .5);margin: 0 1.25rem;}
.section-with-content .layout-area{margin-top: 5.5625rem;margin-bottom: 4.25rem;width: 100%;}
.section-with-content h2{margin-bottom: 1.375rem;}
.section-intro .data-layer{position: absolute;right: 0;height: calc(100%);width: 30%;z-index: 240;bottom: 0;display: flex;flex-direction: column;border-left: 1px solid rgba(255, 255, 255, .5);}
.section-intro .data-layer .logo{max-width: 56px;;object-fit: contain;position: absolute;margin: auto;top: 0;bottom: 0;right: 5rem;}
.section-intro .data-layer li{transition:.3s all;flex: 0 0 25%;display: flex;flex-direction: column;position: relative;justify-content: center;padding-left: 30px;border-bottom: 1px solid rgba(255, 255, 255, .5);z-index: 240;}
.section-intro .data-layer li .desc{font-size: 18px}
.section-intro::after{content: '';position: absolute;width: 50vw;height: 100vw;top: 0;right: 0;background: linear-gradient(to right, transparent, black);opacity: .3;z-index: 195;}
.section-intro .data-layer li:first-of-type{border-top: 1px solid rgba(255, 255, 255, .5);}
.section-intro .data-layer li .val {font-size: 35px;visibility: hidden;transition: .2s .4s}
.section-intro.fp-completely .data-layer li .val{visibility: visible;transition: .2s 0s}
.section-intro .data-layer li .val.counted{visibility: visible;}
.section-intro .data-layer li a{position: absolute;right: 0;bottom: 0;}
.section-intro .data-layer li:hover{background: var(--theme);}
.welcome-box2:after{display: none;}
.welcome-box2{padding-right: 0px}
.welcome-box2 .wrapper {z-index: 210;position: relative;}
.section-intro .wrapper .wenzi p{line-height: 40px;font-size: 16px}
.section-intro .wrapper .learn-more{margin-top: 40px;display: block}

.section-industries{color: white;background-color: #333;}
.section-industries .wrapper{display: flex;align-items: stretch;height: 100%;padding: 0 40px;}
.section-industries .wrapper>*{flex: 0 0 50%;}
.section-industries::after{content: "";position: absolute;width: 66.67%;height: 100%;top: 0;left: 0;background: linear-gradient(to right, black, transparent);opacity: .5;z-index: 195;}
.section-industries .left{display: flex;flex-direction: column;align-items: flex-start;justify-content: center;}
.section-industries .logo{width: 6.25em;height: 6.25em;display: flex;align-items: center;justify-content: center;}
.section-industries .logo img{min-width: 100%;min-height: 100%;}
.section-industries .right{display: flex;flex-direction: column;align-items: flex-end;justify-content: center;}
.section-industries .section-back{transition: opacity .4s linear .4s;opacity: 0;}
.section-industries .section-back.active{transition: opacity .4s linear 0s;opacity: 1;z-index: 197;}
.industry-circle{display: flex;flex-wrap: wrap;width: 40em;height: 40em;position: relative;transform: rotate(-45deg);}
.left .btn-box{display: block;}
.left .btn-box>* {display: inline-block;}
.left .learn-more{margin-right: 1.25rem;position: relative;}
.subcompanies-ctn{position: relative;}
.btn-subcompany{font-size: 1em;line-height: 20px;padding: 10px 60px;cursor: pointer;border: 1px solid #868687;background: url("../images/dropdown.png") rgba(0, 0, 0, .3) calc(100% - 1.625rem) center no-repeat;}
.btn-solid-rect {background: #2fc7ba;border: none;color: white;font-size: 1em;line-height: 1.625em;padding: .75em 3.5em;display: block;}
.btn-solid-rect:hover{color: #fff;}
.open .btn-subcompany{border-right-color: transparent;}
.btn-subcompany:hover{border-color: #fff3cd;color: #fff;}
.left .subcompany-list{position: absolute;left: 100%;bottom: 0;width: 140%;background-color: rgba(0, 0, 0, .4);visibility: hidden;transition: .2s;opacity: 0;}
.open .subcompany-list{opacity: 1;visibility: visible;}
.subcompany-list{visibility: visible;}
.subcompanies-ctn.open .subcompany-list{visibility: visible;}
.subcompany-list a{display: block;line-height: 1.625rem;padding: .75em 1.125rem;}
.subcompany-list a:hover{background-color: rgba(0, 0, 0, .4);}
.industry-circle li{position: relative;flex: 0 0 auto;width: 20em;height: 20em;color: #333;transition: transform .2s;}
.industry-circle li:nth-of-type(1){background: radial-gradient(circle at right bottom, transparent 6em, rgba(255, 255, 255, .9) 6em, rgba(255, 255, 255, .9) 20em);border-top-left-radius: 20em;border-left: 1px solid #bcbcbc;border-top: 1px solid #bcbcbc;padding-left: 2em;padding-top: 2em;transform-origin: right bottom;}
.industry-circle li:nth-of-type(1).active{background: radial-gradient(circle at right bottom, transparent 6em, #2fc7ba 6em, #2fc7ba 20em);}
.industry-circle li:nth-of-type(2){background: radial-gradient(circle at left bottom, transparent 6em, rgba(255, 255, 255, .9) 6em, rgba(255, 255, 255, .9) 20em);border-top-right-radius: 20em;border-right: 1px solid #bcbcbc;border-top: 1px solid #bcbcbc;padding-right: 2em;padding-top: 2em;transform-origin: left bottom;}
.industry-circle li:nth-of-type(2).active{background: radial-gradient(circle at left bottom, transparent 6em, #2fc7ba 6em, #2fc7ba 20em);}
.industry-circle li:nth-of-type(3){background: radial-gradient(circle at right top, transparent 6em, rgba(255, 255, 255, .9) 6em, rgba(255, 255, 255, .9) 20em);border-bottom-left-radius: 20em;border-left: 1px solid #bcbcbc;border-bottom: 1px solid #bcbcbc;padding-left: 2em;padding-bottom: 2em;transform-origin: right top;}
.industry-circle li:nth-of-type(3).active{background: radial-gradient(circle at right top, transparent 6em, #2fc7ba 6em, #2fc7ba 20em);}
.industry-circle li:nth-of-type(4){background: radial-gradient(circle at left top, transparent 6em, rgba(255, 255, 255, .9) 6em, rgba(255, 255, 255, .9) 20em);border-bottom-right-radius: 20em;border-bottom: 1px solid #bcbcbc;border-right: 1px solid #bcbcbc;padding-bottom: 2em;padding-right: 2em;transform-origin: left top;}
.industry-circle li:nth-of-type(4).active{background: radial-gradient(circle at left top, transparent 6em, #2fc7ba 6em, #2fc7ba 20em);}
.industry-circle li.active{transform: scale(1.05);border: none;color: white;}
.industry-circle::after{content: "";width: 5.625em;height: 3em;transform: rotate(45deg);background: url("../images/industries_center_logo.png") center/contain no-repeat;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.industry-circle li::after{content: "";position: absolute;background-color: #bcbcbc;}
.industry-circle li:nth-of-type(1)::after{width: 1px;height: 14em;bottom: 6em;right: 0;}
.industry-circle li:nth-of-type(2)::after{height: 1px;width: 14em;left: 6em;bottom: 0;}
.industry-circle li:nth-of-type(3)::after{height: 1px;width: 14em;right: 6em;top: 0;}
.industry-circle li:nth-of-type(4)::after{width: 1px;height: 14em;top: 6em;left: 0;}
.industry-circle .ind-info{position: relative;width: 100%;height: 100%;transform: rotate(45deg);flex-direction: column;justify-content: center;align-items: center;}
.industry-circle .logo{position: absolute;left: 0;right: 0;margin: auto;top: 0;bottom: 3em;border-radius: 50%;transition: .6s;}
.industry-circle .ind-info .name{position: absolute;top: 7em;left: 0;right: 0;bottom: 0;margin: auto;line-height: 1.5em;height: 1.5em;text-align: center;transition: .6s;}
.industry-circle li.active .name{transition-delay: .1s;}
.industry-circle li, .industry-circle .logo, .industry-circle .name{ /*transition-timing-function: cubic-bezier(.8, 0, .2, 1);*/}
.industry-circle li.active .logo{background-color: white;padding: 1em;bottom: 0;}
.industry-circle li.active .name{top: 0;}
.industry-circle li:nth-of-type(1).active .logo{transform: translateX(-7em);}
.industry-circle li:nth-of-type(2).active .logo{transform: translateY(-7em);}
.industry-circle li:nth-of-type(3).active .logo{transform: translateY(7em);}
.industry-circle li:nth-of-type(4).active .logo{transform: translateX(7em);}
.industry-circle li:nth-of-type(1).active .name{left: 2em;}
.industry-circle li:nth-of-type(4).active .name{right: 2em;}
.section-industries p{min-height: 6em;}
.section-industries .left>*{max-width: 66.67%;margin-top: 35px;}
.section-industries .left h2{font-size: 32px;}
.section-industries .left p{font-size: 18px;}
.section-industries .name{font-size: 1.45em;}
body.wfEditorMode .section-industries .name a.wfEditorMode{display: inline;}
.section-back {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;z-index: 190;}
.section-industries>*:not(.section-back) {z-index: 210;position: relative;}
.welcome-box3:after{display: none}
.welcome-box3{ padding-right: 0px;padding-bottom: 0px}
.welcome-box4 *:not(.section-back) {z-index: 210;position: relative;}
.welcome-box4:after{display: none}
.welcome-box4{padding-right: 0px}
.section-news .wrapper{padding-top: 15vh;display: flex;flex-direction: column;justify-content: center;align-items: flex-start;flex-shrink: 0;flex-grow: 0;}
.section-news a.wrapper{color: white;}
.section-news .layout-area{position: relative;padding: 0 12%;text-align: center;margin: 0 auto;}
.section-news .layout-area .catalog-name{background-color: #2fc7ba;position: absolute;left:10px;top: 0;line-height: 1.625rem;padding: 5px 20px}
.section-news .layout-area h2{font-size: 32px}
.section-news .layout-area p{font-size: 14px;margin:14px  0px}
.section-news .news-list{display: flex;width: 100%;height: 30vh;}
.section-news li{flex-basis: calc(100% / 3);flex-shrink: 0;flex-grow: 0;border-right: 1px solid rgba(255, 255, 255, .5);background-color: rgba(0, 0, 0, .5);transition: .4s;position: relative;}
.section-news li:last-child{border-right: none;}
.section-news li a:not(.wfEditorMode){display: flex;width: 100%;height: 100%;flex-direction: column;justify-content: flex-start;align-items: flex-start;padding: 20px;color: #fff;}
.section-news li a.wfEditorMode{position: absolute;right: 0;top: 0;}
.section-news li a .catalog-name, .section-news li a .news-date{font-size: 14px;margin-bottom: .75rem;}
.section-news li a .news-title{font-size:14px;overflow: hidden;margin-bottom: 20px;}
.section-news li:hover{background-color:rgba(47, 199, 186, 0.6)}
.section-news li:hover a{color: white}
.box4-wrap, .box4-wrap .js-to-top{height: 100%}
.welcome-box4 .box-contents{padding: 0px}
.welcome-box5{padding: 0px}
.section .box-contents.section-news{display: flex;flex-direction: column;justify-content: space-between}
.footer,.menu-item{position: relative}
.welcome-box2 .img-wrap{flex: auto}
.welcome-box2 .left-img {left: 0  ;bottom: 0;}
.welcome-box2 .left-contents{margin-top: 2.5rem;}
.header-menu{background: #333}
.header-menu .menu-sub-a{color: #fff}
.pc-pic{width: 250px;height: 250px;position: absolute;z-index: 10;left: 0;top: 0;text-align: center;}
.pc-pic .close-btn{width: 16px;height: 16px;right: 0;top: 0;cursor: pointer;z-index: 11;position: absolute}
.pc-pic img{max-width: 100%;max-height: 100%;}


/*页码*/
.magnifier{overflow: hidden;}
.magnifier img{transition: 1s all;}
.magnifier img:hover{transform: scale(1.03);}
.pagination {display: -ms-flexbox;display: flex;list-style: none;border-radius: .25rem;padding: 20px 0px;flex-wrap: wrap;}
.justify-content-center {-ms-flex-pack: center!important;justify-content: center!important;}
.page-num:not(:disabled) {cursor: pointer;}
.page-num, .page-link {position: relative;display: block;padding:6px;margin-left: -1px;line-height: 1.25;color: #000;background-color: #fff;border: 1px solid #e0d5d5;}
a.page-num:hover, .page-link:hover {text-decoration: none;}
.page-num-current {z-index: 1;color: #fff;background-color: var(--theme);border-color:var(--theme);}
.page-num-current:hover {color: #fff;}
.pages {min-height: 500px;padding-top: 10px;padding-bottom: 10px;}
/*在线留言*/
.form-control {
    display: block;
    width: 100%;
    padding: 7px 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
label{font-size: 16px;padding: 5px;display: block}
form{width: 50%;margin:0 auto; text-align: left; padding-bottom: 60px;}
form .btn{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 10px 15px;
    background-color: var(--theme);
    font-size: 18px;
    line-height: 1.5;
    margin-top: 20px;
    color: #fff;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.border-info {
    border-bottom: 1px solid #17a2b8;
    padding: 10px 0px;
    font-size: 18px;
}
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 0px;
}
.media img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-right: 10px;
}
text-secondary {
    color: #6c757d!important;
}
.font-weight-normal {
    font-weight: 400!important;
}
.badge-light {
    color: #212529;
    background-color: #f8f9fa;
}
.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}
.media-body h5{font-size: 18px}
/*加入我们*/
.inner-job ::-webkit-scrollbar{width: 7px;height: 10px;cursor: pointer}
.inner-job ::-webkit-scrollbar-track{background-color: #f5f5f5;-webkit-box-shadow:inset 0 0 3px var(--theme);border-radius:5px;}
.inner-job ::-webkit-scrollbar-thumb{background-color:var(--theme);border-radius: 5px;}
.inner-job ::-webkit-scrollbar-button{background-color: #eee;display: none;}
.inner-job{padding: 80px 0px}
.inner-job .boxes{display: flex;justify-content: space-between;}
.inner-job .boxes .about{flex: 5;padding-right: 20px}
.inner-job .boxes .job-menu{flex: 2;padding: 0 3vw;position: relative}
.inner-job .boxes .job-menu:after{content: '';position: absolute;height: 100%;width: 1px;background: #ececec;right: 0;top: 0px;}
.inner-job .boxes .job-menu:before{content: '';position: absolute;height: 100%;width: 1px;background: #ececec;left: 0;top: 0px;}
.inner-job .boxes .job-list{flex: 5;    padding-left: 3vw;}
.inner-job .boxes .about>h6,.inner-job .boxes .job-menu>h6,.inner-job .boxes .job-list>h6{font-size: 24px;}
.inner-job .boxes .about .logo{text-align: center;padding: 20px 0px}
.inner-job .boxes .about .wenzi p{text-indent: 2em;line-height: 2vw; text-align: justify;}
.inner-job .boxes .job-menu ul{padding: 50px 0px}
.inner-job .boxes .job-menu ul li>a{display: flex;margin-bottom: 20px;align-items: center;cursor: pointer}
.inner-job .boxes .job-menu ul li span{width: 20px;height: 20px;border: 1px solid #666666;display: inline-block;margin-right: 20px;}
.inner-job .boxes .job-menu ul li h5{margin: 0px}
.inner-job .boxes .job-menu ul li.act span,.inner-job .boxes .job-menu ul li:hover span{border: 1px solid #fff;background-image:url("../images/check.svg");background-color: var(--theme)}
.inner-job .boxes .job-list ul{padding: 50px 0px 100px;display: none;    height: 70vh;overflow: auto;}
.inner-job .boxes .job-list ul li{padding: 20px;margin-bottom: 40px;transition: 1s all;box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0.31)}
.inner-job .boxes .job-list ul li:hover{box-shadow: var(--box-shadow);}
.inner-job .boxes .job-list ul li h3{font-size: 20px;}
.inner-job .boxes .job-list ul li h4{font-size: 16px;padding: 10px 0px;color: #999;}
.inner-job .boxes .job-list ul li .desc{color: #999}
.inner-job .boxes .job-list h6{font-size: 26px;padding-left: 20px;}
.inner-job .boxes .job-list ul.act{display: block}

/*留言*/
.p-title {
    margin-bottom: 50px;
    margin-top: 55px;
}
.ResTitle_a3 {
    text-align: center;
    text-transform: uppercase;
}
.ResTitle_a3 span, .ResTitle_a3 em {
    color: var(--theme);
    font-weight: bold;
    font-size: 36px;
    display: inline-block;
    position: relative;
    line-height: normal;
    vertical-align: top;
    padding-bottom: 30px;
}
.ResTitle_a3 span:before, .ResTitle_a3 em:before {
    background: var(--theme);
    right: 50%;
}
.ResTitle_a3 span:after, .ResTitle_a3 em:after {
    background: #e0e3e4;
    left: 50%;
}

.ResTitle_a3 span:before, .ResTitle_a3 span:after, .ResTitle_a3 em:before, .ResTitle_a3 em:after {
    content: '';
    bottom: 0;
    width: 30px;
    position: absolute;
    height: 3px;
}

.ResTitle_a3 em {
    display: none;
}
.page-box { font-size: 16px; line-height: 2; color: #666; }
.messages_titile { line-height: 60px; font-size: 20px; font-family: "微软雅黑"; border-bottom: solid 1px #e8e8e8; margin-top: 30px; }
.floatleft { float: left; }
.Gbook_b1 form{width: 100%;overflow: hidden}
.Gbook_b1 input::placeholder,.Gbook_b1 textarea::placeholder{color: #666}
.Gbook_b1 .btn input{border: none}
.Gbook_b1 { width: 100%; display: inline-block; vertical-align: top; }
.Gbook_b1 .name { width: 31%; float: left; margin-bottom: 20px; }
.Gbook_b1 .phone { width: 31%; margin-left: 3%; float: left; margin-bottom: 20px; }
.Gbook_b1 .email { width: 31%; margin-left: 3%; float: left; margin-bottom: 20px; }
.Gbook_b1 .company { width: 100%; float: left; margin-bottom: 20px; }
.Gbook_b1 .content { width: 100%; float: left; margin-bottom: 20px; }
.Gbook_b1 .vcode { float: left; }
.Gbook_b1 .vcode .InputV1 { width: 280px; }
.Gbook_b1 .btn {float: left;background: no-repeat;outline: none;border: none;padding: 0;margin: 0}
.InputV1 { height: 38px; width: 98%; line-height: 38px; padding: 0 10px; border: 1px solid #ddd; background-color: #fff; }
.InputV1:focus { border: 1px solid var(--theme); background-color: #fff; }
.ButtonV1 { opacity: 0.8; height: 40px; line-height: 40px; padding: 0 20px; background-color: var(--theme); color: #fff; font-size: 18px; cursor: pointer; transition: 0.3s ease 0s; }
.ButtonV1：hover { opacity: 1; }
.TextareaV1 { line-height: 150%; width: 98%; padding: 10px; border: 1px solid #ddd; background-color: #fafafa; resize: none; }
.TextareaV1:focus { border: 1px solid var(--theme); background-color: #fff; }


/*招聘*/
.show-job h3.tit{text-align: center;font-size: 32px;border-bottom: 1px solid #eee;padding-bottom: 20px}
@media(max-width: 767px){
    .footnav .ewm{margin-left: 100px;width: 100%}
    .footnav .ewm img{display: inline-block;margin-right: 20px;    margin-right: 20px;width: calc(50% - 12px);}
    .warp{width: 95%;margin: 0 auto}
    .pc-pic{width: 150px;height: 150px;}
    .pc-pic .close-btn{right: -10px;}
    .section-intro .wrapper{padding: 10px}
    .section-intro .wrapper .name{font-size: 24px}
    .section-intro .wrapper .wenzi p{font-size: 14px;}
    .section-intro .data-layer{position: relative;width: 100%;padding: 20px 0px}
    .section-intro .wrapper>*{max-width: 100%;}
    .section-industries .left p{font-size: 16px;}
    .section-intro .data-layer li .val{font-size: 24px;}
    .section-intro .data-layer .logo{max-width: 33px;}
    .section-intro .data-layer:after{position: absolute;content: '';width: 100%;height: 100%;background:rgba(0, 0, 0 , .4);left: 0px;top: 0px }
    .section-industries .wrapper{flex-direction: column}
    .section-industries .wrapper{padding: 20px 10px}
    .section-industries .left>*{max-width: 100%;margin-top: 20px;}
    .industry-circle{transform: rotate(-45deg) scale(.6)}
    .section-industries .right{align-items: center}
    .section-industries .wrapper:after{position: absolute;left:0px;top:0px;z-index:-1;content: '';width: 100%;height: 100%;background:rgba(0, 0, 0 , .3);}
    .section-news .layout-area h2{font-size: 20px}
    .section-news .layout-area .catalog-name{top: -10vh}
    .section-news .news-list{flex-direction: column;height: auto}
    .section-news li{border-bottom: 1px solid #fff}
    .welcome-box4{padding: 0px}
    .header-always .header-logo .pc-img{display: block;height: 30px;object-fit: contain;}
    .header-always .header-logo{position: absolute;right: 0px;height: 80px}
    .section-intro .data-layer li .val
    .menus{flex-wrap: nowrap;overflow: auto;justify-content: flex-start;padding: 10px 0px;}
    .menus a{flex-shrink: 0}
    .about-1 .warp{flex-direction: column}
    .about-1 .l{width: 100%;}
    .about-1 .r{width: 100%;padding: 20px 0px;}
    .about-1 .r .num{font-size: 20px}
    .about-1 .r>div{padding: 10px 0px}
    .about-2{margin-top: 20px}
    .about-2 .l{width: 100%}
    .about-2 .warp{flex-direction: column}
    .about-2 .r{width: 100%;padding: 0px;margin-top: 20px;}
    .about-3 h3{font-size: 20px}
    .about-3{margin-top: 20px}
    .about-3 p{font-size: 18px;padding: 0 20px}
    .inner-fzlc .boxes .date{flex-shrink: 0}
    .inner-fzlc .boxes .date ul{width: auto}
    .inner-fzlc .warp{width: 100%;}
    .inner-fzlc .boxes .content .fzlc-container{padding: 35px 0 0px 10px}
    .inner-fzlc .boxes .swiper-slide img{max-width: 100%}
    .inner-fzlc .content .wenzi h3{font-size: 24px;margin-bottom: 20px}

    footer{padding-top: 20px}
    .footnav dl{display: none}
    .footnav{justify-content: center}
    .footnav .ewm{margin: 0px}
    footer .dizhi{margin-top: 20px}
    .category-pro .item{flex-direction: column;padding: 20px 0}
    .category-pro .item .img{width: 100%}
    .category-pro .item .wenzi{width: 100%;padding: 20px 0px}
    .category-pro .item .wenzi h3{font-size: 18px}

    .list-new .item li{flex-direction: column}
    .list-new .item li .pic{width: 100%}
    .list-new .item li .wenzi{padding: 0px}
    .list-new .item li .date{align-self: flex-end;}
    .list-content .block1 ul{padding: 10px;flex-direction: column}
    .list-content .block1{padding: 20px 10px}
    .list-content .block1 ul li{padding:  10px 0px}

    .dangjian-img-grid{grid-template-columns: repeat(1,1fr);grid-gap: 10px;    margin-bottom: 10px;}
    .dangjian-item-grid{grid-template-columns: repeat(1,1fr);}
}